#banner {
		background-image: url('../image_upload/spabooking_header.png');
}
#header .logo {
  background-image: url('../image_upload/logo_kuehlungsborn_steinweiss.svg');

}

.subpage #header .logo {
 
  display:none;
 
}
  
#header a {
		-moz-transition: color 0.2s ease-in-out;
		-webkit-transition: color 0.2s ease-in-out;
		-ms-transition: color 0.2s ease-in-out;
		transition: color 0.8s ease-in-out;
		display: inline-block;
		padding: 0 0.75em;
		color: #595959;
		text-decoration: none;
		font-size: 1.2em; 

}

#banner h1 {
  		font-family: "Raleway", Arial, Helvetica, sans-serif; 
  		color: #595959;
  		line-height: 1.5;
  		margin: 0 0 0.5em 0;
  		padding: 0;

}

#banner p {
  		font-family: "Raleway", Arial, Helvetica, sans-serif;
  		color: #595959;
  		line-height: 1.5;
  		margin: 0 0 0.5em 0;
  		padding: 0;

}


.subpage #header a {
		
		color: #fff;

}

@media all and (max-width: 400px)   {
	
}

 @media all and (min-width: 401px) and (max-width: 599px)   {

}
 
@media all and (min-width: 599px) and (max-width: 904px)   {

}

@media screen and (min-width: 905px)  {

}

@media all  {
	

}